<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="17">
<_registry class_id="0" tracking_level="0" version="0">
	<_types class_id="1" tracking_level="0" version="0">
		<count>3</count>
		<item_version>1</item_version>
		<item class_id="2" tracking_level="0" version="1">
			<px class_id="3" tracking_level="1" version="0" object_id="_0">
				<label>SensT</label>
				<name>Temperature Sensor</name>
				<id>0</id>
				<_capabilities class_id="4" tracking_level="0" version="0">
					<count>3</count>
					<item_version>1</item_version>
					<item class_id="5" tracking_level="0" version="1">
						<px class_id="6" tracking_level="1" version="1" object_id="_1">
							<label>sensitivity</label>
							<id>0</id>
							<prime>2</prime>
							<initial class_id="7" tracking_level="0" version="0">
								<min>0</min>
								<max>100</max>
							</initial>
							<restrictive>0</restrictive>
						</px>
					</item>
					<item>
						<px class_id_reference="6" object_id="_2">
							<label>throughput</label>
							<id>0</id>
							<prime>5</prime>
							<initial>
								<min>0</min>
								<max>4</max>
							</initial>
							<restrictive>0</restrictive>
						</px>
					</item>
					<item>
						<px class_id_reference="6" object_id="_3">
							<label>error</label>
							<id>0</id>
							<prime>3</prime>
							<initial>
								<min>0</min>
								<max>10</max>
							</initial>
							<restrictive>1</restrictive>
						</px>
					</item>
				</_capabilities>
			</px>
		</item>
		<item>
			<px class_id_reference="3" object_id="_4">
				<label>SensH</label>
				<name>Humidity sensor</name>
				<id>0</id>
				<_capabilities>
					<count>3</count>
					<item_version>1</item_version>
					<item>
						<px class_id_reference="6" object_id_reference="_1"></px>
					</item>
					<item>
						<px class_id_reference="6" object_id_reference="_2"></px>
					</item>
					<item>
						<px class_id_reference="6" object_id_reference="_3"></px>
					</item>
				</_capabilities>
			</px>
		</item>
		<item>
			<px class_id_reference="3" object_id="_5">
				<label>SensL</label>
				<name>Light Sensor</name>
				<id>0</id>
				<_capabilities>
					<count>3</count>
					<item_version>1</item_version>
					<item>
						<px class_id_reference="6" object_id_reference="_1"></px>
					</item>
					<item>
						<px class_id_reference="6" object_id_reference="_2"></px>
					</item>
					<item>
						<px class_id_reference="6" object_id_reference="_3"></px>
					</item>
				</_capabilities>
			</px>
		</item>
	</_types>
	<_capabilities class_id="8" tracking_level="0" version="0">
		<count>3</count>
		<item_version>1</item_version>
		<item>
			<px class_id_reference="6" object_id_reference="_1"></px>
		</item>
		<item>
			<px class_id_reference="6" object_id_reference="_3"></px>
		</item>
		<item>
			<px class_id_reference="6" object_id_reference="_2"></px>
		</item>
	</_capabilities>
	<_resources class_id="9" tracking_level="0" version="0">
		<count>7</count>
		<item_version>1</item_version>
		<item class_id="10" tracking_level="0" version="1">
			<px class_id="11" tracking_level="1" version="0" object_id="_6">
				<capability_organizer class_id="12" tracking_level="0" version="0">
					<_type>
						<px class_id_reference="3" object_id_reference="_0"></px>
					</_type>
					<_capability_values class_id="13" tracking_level="0" version="0">
						<count>3</count>
						<item_version>0</item_version>
						<item class_id="14" tracking_level="0" version="0">
							<first>
								<px class_id_reference="6" object_id_reference="_1"></px>
							</first>
							<second>
								<min>0</min>
								<max>100</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_2"></px>
							</first>
							<second>
								<min>0</min>
								<max>0</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_3"></px>
							</first>
							<second>
								<min>0</min>
								<max>2</max>
							</second>
						</item>
					</_capability_values>
					<_capabilities_hash></_capabilities_hash>
					<_hash_base>30</_hash_base>
					<_hash_updated>6</_hash_updated>
				</capability_organizer>
				<_type>
					<px class_id_reference="3" object_id_reference="_0"></px>
				</_type>
				<_context>-2015516048</_context>
				<_availability class_id="15" tracking_level="0" version="0">
					<start>25245750</start>
					<delta>120</delta>
					<recurrence>360</recurrence>
				</_availability>
				<_observations class_id="16" tracking_level="0" version="0">
					<count>0</count>
					<item_version>0</item_version>
				</_observations>
				<_partitions_computed>1</_partitions_computed>
				<_partitions_key></_partitions_key>
				<_partitions_matrix class_id="17" tracking_level="0" version="0">
					<count>6</count>
					<item_version>0</item_version>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>0.00000000000000000e+00</item>
						<item>6.00000000000000000e+00</item>
						<item>6.00000000000000000e+00</item>
						<item>4.70000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>6.00000000000000000e+00</item>
						<item>2.60000000000000000e+01</item>
						<item>2.00000000000000000e+01</item>
						<item>1.20000000000000000e+02</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>2.60000000000000000e+01</item>
						<item>5.30000000000000000e+01</item>
						<item>2.70000000000000000e+01</item>
						<item>9.70000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>5.30000000000000000e+01</item>
						<item>8.70000000000000000e+01</item>
						<item>3.40000000000000000e+01</item>
						<item>1.08000000000000000e+02</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>8.70000000000000000e+01</item>
						<item>1.03000000000000000e+02</item>
						<item>1.60000000000000000e+01</item>
						<item>9.50000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>1.03000000000000000e+02</item>
						<item>1.20000000000000000e+02</item>
						<item>1.70000000000000000e+01</item>
						<item>7.80000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
				</_partitions_matrix>
			</px>
		</item>
		<item>
			<px class_id_reference="11" object_id="_7">
				<capability_organizer>
					<_type>
						<px class_id_reference="3" object_id_reference="_0"></px>
					</_type>
					<_capability_values>
						<count>3</count>
						<item_version>0</item_version>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_1"></px>
							</first>
							<second>
								<min>0</min>
								<max>100</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_2"></px>
							</first>
							<second>
								<min>0</min>
								<max>0</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_3"></px>
							</first>
							<second>
								<min>0</min>
								<max>2</max>
							</second>
						</item>
					</_capability_values>
					<_capabilities_hash></_capabilities_hash>
					<_hash_base>30</_hash_base>
					<_hash_updated>6</_hash_updated>
				</capability_organizer>
				<_type>
					<px class_id_reference="3" object_id_reference="_0"></px>
				</_type>
				<_context>-2015042704</_context>
				<_availability>
					<start>25245750</start>
					<delta>30</delta>
					<recurrence>120</recurrence>
				</_availability>
				<_observations>
					<count>0</count>
					<item_version>0</item_version>
				</_observations>
				<_partitions_computed>1</_partitions_computed>
				<_partitions_key></_partitions_key>
				<_partitions_matrix>
					<count>2</count>
					<item_version>0</item_version>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>0.00000000000000000e+00</item>
						<item>1.50000000000000000e+01</item>
						<item>1.50000000000000000e+01</item>
						<item>1.00000000000000000e+02</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>1.50000000000000000e+01</item>
						<item>3.00000000000000000e+01</item>
						<item>1.50000000000000000e+01</item>
						<item>1.15000000000000000e+02</item>
						<item>0.00000000000000000e+00</item>
					</item>
				</_partitions_matrix>
			</px>
		</item>
		<item>
			<px class_id_reference="11" object_id="_8">
				<capability_organizer>
					<_type>
						<px class_id_reference="3" object_id_reference="_0"></px>
					</_type>
					<_capability_values>
						<count>3</count>
						<item_version>0</item_version>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_1"></px>
							</first>
							<second>
								<min>0</min>
								<max>100</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_2"></px>
							</first>
							<second>
								<min>0</min>
								<max>0</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_3"></px>
							</first>
							<second>
								<min>0</min>
								<max>2</max>
							</second>
						</item>
					</_capability_values>
					<_capabilities_hash></_capabilities_hash>
					<_hash_base>30</_hash_base>
					<_hash_updated>6</_hash_updated>
				</capability_organizer>
				<_type>
					<px class_id_reference="3" object_id_reference="_0"></px>
				</_type>
				<_context>-2014527120</_context>
				<_availability>
					<start>15777990</start>
					<delta>120</delta>
					<recurrence>720</recurrence>
				</_availability>
				<_observations>
					<count>0</count>
					<item_version>0</item_version>
				</_observations>
				<_partitions_computed>1</_partitions_computed>
				<_partitions_key></_partitions_key>
				<_partitions_matrix>
					<count>4</count>
					<item_version>0</item_version>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>0.00000000000000000e+00</item>
						<item>1.40000000000000000e+01</item>
						<item>1.40000000000000000e+01</item>
						<item>7.30000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>1.40000000000000000e+01</item>
						<item>4.40000000000000000e+01</item>
						<item>3.00000000000000000e+01</item>
						<item>9.10000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>4.40000000000000000e+01</item>
						<item>8.20000000000000000e+01</item>
						<item>3.80000000000000000e+01</item>
						<item>8.30000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>8.20000000000000000e+01</item>
						<item>1.20000000000000000e+02</item>
						<item>3.80000000000000000e+01</item>
						<item>9.20000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
				</_partitions_matrix>
			</px>
		</item>
		<item>
			<px class_id_reference="11" object_id="_9">
				<capability_organizer>
					<_type>
						<px class_id_reference="3" object_id_reference="_0"></px>
					</_type>
					<_capability_values>
						<count>3</count>
						<item_version>0</item_version>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_1"></px>
							</first>
							<second>
								<min>0</min>
								<max>100</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_2"></px>
							</first>
							<second>
								<min>0</min>
								<max>0</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_3"></px>
							</first>
							<second>
								<min>0</min>
								<max>2</max>
							</second>
						</item>
					</_capability_values>
					<_capabilities_hash></_capabilities_hash>
					<_hash_base>30</_hash_base>
					<_hash_updated>6</_hash_updated>
				</capability_organizer>
				<_type>
					<px class_id_reference="3" object_id_reference="_0"></px>
				</_type>
				<_context>0</_context>
				<_availability>
					<start>25245870</start>
					<delta>180</delta>
					<recurrence>720</recurrence>
				</_availability>
				<_observations>
					<count>0</count>
					<item_version>0</item_version>
				</_observations>
				<_partitions_computed>1</_partitions_computed>
				<_partitions_key></_partitions_key>
				<_partitions_matrix>
					<count>11</count>
					<item_version>0</item_version>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>0.00000000000000000e+00</item>
						<item>2.20000000000000000e+01</item>
						<item>2.20000000000000000e+01</item>
						<item>4.70000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>2.20000000000000000e+01</item>
						<item>4.70000000000000000e+01</item>
						<item>2.50000000000000000e+01</item>
						<item>8.10000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>4.70000000000000000e+01</item>
						<item>6.20000000000000000e+01</item>
						<item>1.50000000000000000e+01</item>
						<item>1.20000000000000000e+02</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>6.20000000000000000e+01</item>
						<item>7.50000000000000000e+01</item>
						<item>1.30000000000000000e+01</item>
						<item>9.60000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>7.50000000000000000e+01</item>
						<item>8.50000000000000000e+01</item>
						<item>1.00000000000000000e+01</item>
						<item>8.40000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>8.50000000000000000e+01</item>
						<item>9.50000000000000000e+01</item>
						<item>1.00000000000000000e+01</item>
						<item>7.70000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>9.50000000000000000e+01</item>
						<item>1.08000000000000000e+02</item>
						<item>1.30000000000000000e+01</item>
						<item>6.60000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>1.08000000000000000e+02</item>
						<item>1.25000000000000000e+02</item>
						<item>1.70000000000000000e+01</item>
						<item>1.04000000000000000e+02</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>1.25000000000000000e+02</item>
						<item>1.43000000000000000e+02</item>
						<item>1.80000000000000000e+01</item>
						<item>8.80000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>1.43000000000000000e+02</item>
						<item>1.61000000000000000e+02</item>
						<item>1.80000000000000000e+01</item>
						<item>6.60000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>1.61000000000000000e+02</item>
						<item>1.80000000000000000e+02</item>
						<item>1.90000000000000000e+01</item>
						<item>9.90000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
				</_partitions_matrix>
			</px>
		</item>
		<item>
			<px class_id_reference="11" object_id="_10">
				<capability_organizer>
					<_type>
						<px class_id_reference="3" object_id_reference="_0"></px>
					</_type>
					<_capability_values>
						<count>3</count>
						<item_version>0</item_version>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_1"></px>
							</first>
							<second>
								<min>0</min>
								<max>100</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_2"></px>
							</first>
							<second>
								<min>0</min>
								<max>0</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_3"></px>
							</first>
							<second>
								<min>0</min>
								<max>2</max>
							</second>
						</item>
					</_capability_values>
					<_capabilities_hash></_capabilities_hash>
					<_hash_base>30</_hash_base>
					<_hash_updated>6</_hash_updated>
				</capability_organizer>
				<_type>
					<px class_id_reference="3" object_id_reference="_0"></px>
				</_type>
				<_context>0</_context>
				<_availability>
					<start>25245750</start>
					<delta>60</delta>
					<recurrence>180</recurrence>
				</_availability>
				<_observations>
					<count>0</count>
					<item_version>0</item_version>
				</_observations>
				<_partitions_computed>1</_partitions_computed>
				<_partitions_key></_partitions_key>
				<_partitions_matrix>
					<count>3</count>
					<item_version>0</item_version>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>0.00000000000000000e+00</item>
						<item>1.30000000000000000e+01</item>
						<item>1.30000000000000000e+01</item>
						<item>3.70000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>1.30000000000000000e+01</item>
						<item>3.70000000000000000e+01</item>
						<item>2.40000000000000000e+01</item>
						<item>4.90000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>3.70000000000000000e+01</item>
						<item>6.00000000000000000e+01</item>
						<item>2.30000000000000000e+01</item>
						<item>6.90000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
				</_partitions_matrix>
			</px>
		</item>
		<item>
			<px class_id_reference="11" object_id="_11">
				<capability_organizer>
					<_type>
						<px class_id_reference="3" object_id_reference="_0"></px>
					</_type>
					<_capability_values>
						<count>3</count>
						<item_version>0</item_version>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_1"></px>
							</first>
							<second>
								<min>0</min>
								<max>100</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_2"></px>
							</first>
							<second>
								<min>0</min>
								<max>0</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_3"></px>
							</first>
							<second>
								<min>0</min>
								<max>2</max>
							</second>
						</item>
					</_capability_values>
					<_capabilities_hash></_capabilities_hash>
					<_hash_base>30</_hash_base>
					<_hash_updated>6</_hash_updated>
				</capability_organizer>
				<_type>
					<px class_id_reference="3" object_id_reference="_0"></px>
				</_type>
				<_context>-2147483648</_context>
				<_availability>
					<start>25245870</start>
					<delta>60</delta>
					<recurrence>180</recurrence>
				</_availability>
				<_observations>
					<count>0</count>
					<item_version>0</item_version>
				</_observations>
				<_partitions_computed>1</_partitions_computed>
				<_partitions_key></_partitions_key>
				<_partitions_matrix>
					<count>4</count>
					<item_version>0</item_version>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>0.00000000000000000e+00</item>
						<item>7.00000000000000000e+00</item>
						<item>7.00000000000000000e+00</item>
						<item>6.80000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>7.00000000000000000e+00</item>
						<item>2.20000000000000000e+01</item>
						<item>1.50000000000000000e+01</item>
						<item>1.20000000000000000e+02</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>2.20000000000000000e+01</item>
						<item>4.10000000000000000e+01</item>
						<item>1.90000000000000000e+01</item>
						<item>7.80000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>4.10000000000000000e+01</item>
						<item>6.00000000000000000e+01</item>
						<item>1.90000000000000000e+01</item>
						<item>9.20000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
				</_partitions_matrix>
			</px>
		</item>
		<item>
			<px class_id_reference="11" object_id="_12">
				<capability_organizer>
					<_type>
						<px class_id_reference="3" object_id_reference="_0"></px>
					</_type>
					<_capability_values>
						<count>3</count>
						<item_version>0</item_version>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_1"></px>
							</first>
							<second>
								<min>0</min>
								<max>100</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_2"></px>
							</first>
							<second>
								<min>0</min>
								<max>0</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_3"></px>
							</first>
							<second>
								<min>0</min>
								<max>2</max>
							</second>
						</item>
					</_capability_values>
					<_capabilities_hash></_capabilities_hash>
					<_hash_base>30</_hash_base>
					<_hash_updated>6</_hash_updated>
				</capability_organizer>
				<_type>
					<px class_id_reference="3" object_id_reference="_0"></px>
				</_type>
				<_context>0</_context>
				<_availability>
					<start>25245810</start>
					<delta>60</delta>
					<recurrence>180</recurrence>
				</_availability>
				<_observations>
					<count>0</count>
					<item_version>0</item_version>
				</_observations>
				<_partitions_computed>1</_partitions_computed>
				<_partitions_key></_partitions_key>
				<_partitions_matrix>
					<count>6</count>
					<item_version>0</item_version>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>0.00000000000000000e+00</item>
						<item>3.00000000000000000e+00</item>
						<item>3.00000000000000000e+00</item>
						<item>7.80000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>3.00000000000000000e+00</item>
						<item>1.30000000000000000e+01</item>
						<item>1.00000000000000000e+01</item>
						<item>1.20000000000000000e+02</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>1.30000000000000000e+01</item>
						<item>2.60000000000000000e+01</item>
						<item>1.30000000000000000e+01</item>
						<item>1.06000000000000000e+02</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>2.60000000000000000e+01</item>
						<item>4.30000000000000000e+01</item>
						<item>1.70000000000000000e+01</item>
						<item>9.30000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>4.30000000000000000e+01</item>
						<item>5.10000000000000000e+01</item>
						<item>8.00000000000000000e+00</item>
						<item>8.10000000000000000e+01</item>
						<item>0.00000000000000000e+00</item>
					</item>
					<item>
						<count>5</count>
						<item_version>0</item_version>
						<item>5.10000000000000000e+01</item>
						<item>6.00000000000000000e+01</item>
						<item>9.00000000000000000e+00</item>
						<item>1.08000000000000000e+02</item>
						<item>0.00000000000000000e+00</item>
					</item>
				</_partitions_matrix>
			</px>
		</item>
	</_resources>
	<_requests class_id="19" tracking_level="0" version="0">
		<count>2</count>
		<item_version>1</item_version>
		<item class_id="20" tracking_level="0" version="1">
			<px class_id="21" tracking_level="1" version="0" object_id="_13">
				<capability_organizer>
					<_type>
						<px class_id_reference="3" object_id_reference="_0"></px>
					</_type>
					<_capability_values>
						<count>3</count>
						<item_version>0</item_version>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_1"></px>
							</first>
							<second>
								<min>0</min>
								<max>80</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_2"></px>
							</first>
							<second>
								<min>0</min>
								<max>0</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_3"></px>
							</first>
							<second>
								<min>0</min>
								<max>5</max>
							</second>
						</item>
					</_capability_values>
					<_capabilities_hash>15282842330.601086</_capabilities_hash>
					<_hash_base>30</_hash_base>
					<_hash_updated>30</_hash_updated>
				</capability_organizer>
				<_type>
					<px class_id_reference="3" object_id_reference="_0"></px>
				</_type>
				<_context>304</_context>
				<_span class_id="22" tracking_level="0" version="0">
					<start>25245750</start>
					<delta>240</delta>
				</_span>
				<_computed>0</_computed>
			</px>
		</item>
		<item>
			<px class_id_reference="21" object_id="_14">
				<capability_organizer>
					<_type>
						<px class_id_reference="3" object_id_reference="_0"></px>
					</_type>
					<_capability_values>
						<count>3</count>
						<item_version>0</item_version>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_1"></px>
							</first>
							<second>
								<min>0</min>
								<max>50</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_2"></px>
							</first>
							<second>
								<min>0</min>
								<max>0</max>
							</second>
						</item>
						<item>
							<first>
								<px class_id_reference="6" object_id_reference="_3"></px>
							</first>
							<second>
								<min>0</min>
								<max>5</max>
							</second>
						</item>
					</_capability_values>
					<_capabilities_hash>15282877310.627182</_capabilities_hash>
					<_hash_base>30</_hash_base>
					<_hash_updated>6</_hash_updated>
				</capability_organizer>
				<_type>
					<px class_id_reference="3" object_id_reference="_0"></px>
				</_type>
				<_context>304</_context>
				<_span>
					<start>25245870</start>
					<delta>240</delta>
				</_span>
				<_computed>0</_computed>
			</px>
		</item>
	</_requests>
</_registry>
</boost_serialization>

